[USBTOOL]
DEV_NUM=16
;Is enable log the downlaod message. 0 = Disable, 1 = Enable
ENABLE_LOG=1
;The default scrip file for download step.
BOOT_SCRIPT=E:\Software1\FTAsicTool V1.0.0.10\FT1215\Tmp\1.bin

